### Method

# GimpUi FileChooser get_label

since: 3.0

#### Declaration [src]

    const gchar*
    gimp_file_chooser_get_label (
      GimpFileChooser* chooser
    )

#### Description [src]

Gets the current label text. A `NULL` label means that the label widget is hidden.

Note: the label text may contain a mnemonic.

Available since: 3.0

Gets property | `GimpUi.FileChooser:label`

#### Return value

Type: `const gchar*`

The label set.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.